attr.o: attr.c \
   ntfstypes.h \
   struct.h \
   attr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ntfs_fs.h \
   macros.h \
   support.h \
   util.h \
   super.h \
   inode.h \
   unistr.h
attr.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h
	@if [ ! -L attr.h ]; then    touch attr.h; fi
dir.o: dir.c \
   ntfstypes.h \
   struct.h \
   dir.h \
   macros.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   super.h \
   inode.h \
   attr.h \
   support.h \
   util.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h
fs.o: fs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   ntfstypes.h \
   struct.h \
   util.h \
   inode.h \
   super.h \
   dir.h \
   support.h \
   macros.h \
   sysctl.h \
   attr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ntfs_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ntfs/rw.h)
inode.o: inode.c \
   ntfstypes.h \
   ntfsendian.h \
   struct.h \
   inode.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   macros.h \
   attr.h \
   super.h \
   dir.h \
   support.h \
   util.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ntfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
macros.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ntfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h
	@if [ ! -L macros.h ]; then    touch macros.h; fi
ntfsendian.h: \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h
	@if [ ! -L ntfsendian.h ]; then    touch ntfsendian.h; fi
ntfstypes.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   ntfsendian.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/posix_types.h
	@if [ ! -L ntfstypes.h ]; then    touch ntfstypes.h; fi
struct.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ntfs_fs.h
	@if [ ! -L struct.h ]; then    touch struct.h; fi
super.o: super.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ntfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   ntfstypes.h \
   struct.h \
   super.h \
   macros.h \
   inode.h \
   support.h \
   util.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
support.o: support.c \
   ntfstypes.h \
   struct.h \
   support.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   util.h \
   inode.h \
   macros.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h
support.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h
	@if [ ! -L support.h ]; then    touch support.h; fi
sysctl.o: sysctl.c \
   sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h
unistr.o: unistr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   unistr.h \
   macros.h
unistr.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h
	@if [ ! -L unistr.h ]; then    touch unistr.h; fi
util.o: util.c \
   ntfstypes.h \
   struct.h \
   util.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/div64.h \
   support.h
.PRECIOUS:	attr.c \
	dir.c \
	fs.c \
	inode.c \
	super.c \
	support.c \
	sysctl.c \
	unistr.c \
	util.c \

